<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task 22</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="week10.css">
    <script src="week10.js"></script>

</head>

<body onload="myFunction()" style="margin:0;">

<div class='loader' id="loaddd"></div>


<div style="display:none; background-color: white" class="animate-bottom" id="boom">
<div>
                <nav class = "navbar navbar-expand-md navbar-light fixed-top" style="background-color: white;">
                    <a class = "navbar-brand report-ga col-sm-3" href = "../index.html">
                        <img src = "https://www.zenefits.com/wp-content/themes/zenefits-website/dist/img/logo.svg" alt="Zenefits logo" />
                    </a>

                    <ul class="navbar-nav col-sm-3">
                        <li class="nav-item">
                            <a class="nav-link" href="#">PLATFORM</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">PRICING</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">TOOLS</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">COMPANY</a>
                        </li>
                    </ul>

                    <div class="col-sm-3"></div>
                    <ul class="navbar-nav col-sm-3 d-flex justify-content-end ">
                        <li class="nav-item">
                            <a class="nav-link" href="#">SIGN IN</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="btn colorr" role="button">GET STARTED</a>
                        </li>
                    </ul>

</div>



<div class="row">
    <div class="d-flex row align-items-center">
    <div class="col-1 col-lg-1"></div>
        <div class="col-5 col-lg-5">

            <div class="text m-5">
                <h1>Spending too much time on HR, not your business?<br><strong>We can fix that.</strong></h1>
                <p class="textco2">Streamline onboarding, benefits, payroll, PTO, and more with our simple, intuitive platform.</p>

            <div class="shadow p-1 mb-1 bg-white">

                <input type="email" name = "email" placeholder="Your Email" class="float-left border border-white" style="padding-left: 10px; width: 74%; height: 40px;">
                <button type="submit" class="btn rounded-0 colorr" style="width: 26%">
                    <span>Get Started</span>
                </button></div>

                <div class="textco1 ">
                    <span>&#10003;Free 14-day Demo </span>
                    <span>&#10003;No credit card needed </span>
                    <span>&#10003;No Setup</span>
                </div>

            </div></div>


    <div class="col-6 col-lg-6">
<img class="img-fluid rounded" src="https://sun9-44.userapi.com/c857720/v857720981/19e5d2/xu2AFQMV5pI.jpg">
        </div></div></div>


<div class="media p-3">
    <img src="https://sun9-61.userapi.com/c206824/v206824875/9972b/3p85XW_RRcU.jpg" class="mr-3 mt-3 rounded-circle col-2">
    <br><br>
    <div class="col-2 pt-5"><h2>Manage your people with ease.</h2></div>
</div>

    <div class="d-flex justify-content-end pt-5" style="height: 450px; width: 1200px;">
        <img src="../images/pic10week.jpg" class="col-8 shadow p-4 mr-3 bg-white block1">
        <div class="col-4 p-4 mb-4 bg-white block2">
            Zenefits has all the HR tools that make managing your people easy, from streamlined onboarding and easy PTO tracking to org charts, performance reviews, and so much more.
        </div>
    </div>

<br><br><br><br><br><br><br><br><br><br><br><br>

<div class="media p-3">
    <img src="https://www.zenefits.com/wp-content/themes/zenefits-website/dist/img/main-page/01-explore-the-platform@2x.png" class="mr-3 mt-3 rounded-0 col-2">
    <br><br>
    <div class="col-4 pt-5"><h4>Employee info automatically flows to Benefits, where they can select and manage their own plans.</h4></div>
</div>


<div class="back1">

    <div class="media p-3">
        <img src="https://sun9-60.userapi.com/c856524/v856524020/112776/d7WXXMOdtBM.jpg" class="mr-3 mt-3 rounded-0 col-3">
        <br><br>
        <div class="col-3 pt-3"><h2>Coverage that'll make everyone happy.</h2></div>
    </div>

    <div class="d-flex justify-content-end pt-5" style="height: 500px; width: 1200px;">
        <img src="https://sun9-60.userapi.com/c856524/v856524020/11287e/UOWQruRDH_c.jpg" class="col-8 shadow p-4 mr-3 bg-white block1">
        <div class="col-4 p-4 mb-4 block3">
            Zenefits simplifies the process of providing great benefits to your people, from comprehensive healthcare plans to extra perks like commuter benefits.
        </div>
    </div>
<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
</div>

<div class="media p-3">
    <img src="https://www.zenefits.com/wp-content/themes/zenefits-website/dist/img/main-page/medical@2x.png" class="mr-3 mt-3 rounded-0 col-2">
    <br><br>
    <div class="col-4 pt-5"><h4>Once plans are selected, the correct deductions will automatically be applied in Payroll.</h4></div>
</div>

<div class="media p-3">
    <img src="https://sun9-41.userapi.com/c205824/v205824696/9f593/pA88x5RV0uA.jpg" class="mr-3 mt-3 rounded-0 col-3">
    <br><br>
    <div class="col-3 pt-5"><h2>Paying your people couldn't be easier.</h2></div>
</div>


<div class="d-flex justify-content-end pt-5" style="height: 450px; width: 1200px;">
    <img src="https://sun9-5.userapi.com/c205824/v205824696/9f5ec/vLJCNFOtBvk.jpg" class="col-8 shadow p-4 mr-3 bg-white block1">
    <div class="col-4 p-4 mb-4 bg-white block4">
        Zenefits makes paying your people fast and easy. With a few clicks, you’re done. But don’t worry, we didn’t stop there. Our payroll is packed with advanced features your company needs as it grows larger and more complex.
    </div>
</div>

<br><br><br><br><br><br><br><br><br><br><br><br>

<div class="back2 row" style="padding-bottom: 7em; padding-top: 5em">
<div class="d-flex justify-content-center pt-4 col-6" style="height: 550px; width: 950px;">
    <img src="https://sun9-50.userapi.com/c205824/v205824696/9f612/8iNg0UYI_IY.jpg" class="col-10 block1">
</div>


    <div class="col-5" style="-webkit-text-fill-color: white;   padding-top: 12em;">
        <h1>
            A complete HR platform saves you time.
        </h1>
<br>
        <div>
            Zenefits streamlines your workflow by automatically connecting HR, Benefits, Payroll and Scheduling, togetherinone platform. This means less time spent on low-priority tasks so your team can focus on more importantthings.
        </div>

        <div style="padding-top: 1em; -webkit-text-fill-color: lightgray">
            Zenefits customers <strong>spend 50% less time</strong> onboarding new employees.
        </div>
    </div>

</div>
<div class="row">

<div class="d-flex flex-column justify-content-start col-5" style="padding-top:12em; padding-left: 11em;">

    <h1>And so much more...</h1>
    <br>
    <h4>Managing your people is complex. The Zenefits platform helps in the areas that matter most.</h4>

</div>

    <div class="col-2"></div>

<div class="d-flex flex-column justify-content-end col-5" style="padding-top: 24em; padding-right: 11em;">

    <h3>Hire and Retain Top Talent</h3>
    <p style="-webkit-text-fill-color: gray">We make onboarding new employees ridiculously easy. On day one, they’re ready to go. And retaining them is easier, too, with advanced HR tools like compensation reporting.</p>
</div>

</div>

<div class="row">
    <div class="d-flex flex-column justify-content-start col-5" style="padding-top:1em; padding-left: 11em;">
        <h3>Stay Compliant</h3>
        <p style="-webkit-text-fill-color: gray">Keeping a business compliant is made easier with Zenefits. We automate many of the compliance tasks and government filings for you. Our built-in safeguards prevent accidental mistakes, while our compliance calendar ensures you never miss an important deadline.</p>
    </div>

    <div class="col-2"></div>

<div class="d-flex flex-column justify-content-end col-5" style="padding-top: 13em; padding-right: 11em;">

    <h3>Improve Productivity</h3>
    <p style="-webkit-text-fill-color: gray">Many of our features like self onboarding, selecting benefits, and signing documents happen completely online, which means your employees will spend more time focused on their core functions, without administrative distraction.
    </p>
</div>

</div>

<div class="row">
    <div class="d-flex flex-column justify-content-start col-5" style="padding-top:1em; padding-left: 11em;">
        <h3>Improve Employee Experience</h3>
        <p style="-webkit-text-fill-color: gray">We don’t just make your HR life better, we improve your employees’ overall experience. From a mobile app that streamlines onboarding and requesting time off, to a modern experience that lets employees sign up for benefits online.</p>
    </div>

    <div class="col-2"></div>

    <div class="d-flex flex-column justify-content-end col-5" style="padding-top: 13em; padding-right: 11em; padding-bottom: 6em;">

        <h3>Reduce Errors</h3>
        <p style="-webkit-text-fill-color: gray">Moving to our fully digital HR platform means reducing errors common with manual entry and paperwork – errors that can have an important impact on your business, like overpaying an employee or filing tax forms with the wrong personnel information.
        </p>
    </div>

</div>

<div class="row" style="background-color: #f4f7fb; padding-top: 5em; padding-bottom: 5em;">
<div class="col-3"></div>
<div class="col-6">
    <div id="pict" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#pict" data-slide-to="0" class="active"></li>
            <li data-target="#pict" data-slide-to="1"></li>
            <li data-target="#pict" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img class="d-block w-100" src="https://sun9-51.userapi.com/c857636/v857636086/19b7f4/qSj9hZqzrXs.jpg" alt="First slide">
            </div>
            <div class="carousel-item">
                <img class="d-block w-100" src="https://sun9-40.userapi.com/c857728/v857728086/198576/G-eb47z4iic.jpg" alt="Second slide">
            </div>
            <div class="carousel-item">
                <img class="d-block w-100" src="https://sun9-49.userapi.com/c854016/v854016086/21188a/a8_mfuadj2A.jpg" alt="Third slide">
            </div>
        </div>
        <a class="carousel-control-prev" href="#pict" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#pict" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
</div>
    <div class="col-3"></div>
</div>

<div class="row" style="padding-top: 10em;">
    <div class="col-2"></div>
    <div class="col-2">
        <img src="https://www.zenefits.com/wp-content/uploads/2019/07/agencyea.jpg">
    </div>
    <div class="col-2">
        <img src="https://www.zenefits.com/wp-content/uploads/2019/07/coney-island-prep.jpg">
    </div>
    <div class="col-2">
        <img src="https://www.zenefits.com/wp-content/uploads/2019/07/fireclay-tile.jpg">
    </div>
    <div class="col-2">
        <img src="https://www.zenefits.com/wp-content/uploads/2019/07/goals.jpg">
    </div>
    <div class="col-2"></div>

</div>

<div class="row" style="padding-bottom: 10em;">
    <div class="col-2"></div>
    <div class="col-2">
        <img src="https://www.zenefits.com/wp-content/uploads/2019/07/impact.jpg">
    </div>
    <div class="col-2">
        <img src="https://www.zenefits.com/wp-content/uploads/2019/07/lensrentals.jpg">
    </div>
    <div class="col-2">
        <img src="https://www.zenefits.com/wp-content/uploads/2019/07/meundies.jpg">
    </div>
    <div class="col-2">
        <img src="https://www.zenefits.com/wp-content/uploads/2019/07/narvar.jpg">
    </div>
    <div class="col-2"></div>

</div>

<div class="d-flex justify-content-center" style="padding-bottom: 5em;">
    <h1>Ready?</h1>
</div>

<div class="row">

    <div class="col-4" style="padding-left: 10em;">
        <h2 style="-webkit-text-fill-color: darkgray">Talk to sales</h2>
        <button type="submit" style="margin-left: 2em; padding-left: 1em; padding-right: 1em;" class="btn rounded-0 colorr">
            <span>Get Started</span>
        </button></div>

<div class="col-1"></div>

<div class="col-2">
    <h4 style="-webkit-text-fill-color: darkgray">Platform</h4>
    <p>HR</p>
    <p>Payroll</p>
    <p>Benefits</p>
    <p>Time & Scheduling</p>
    <p>Advisory Services</p>
    <p>Integrations</p>
</div>

    <div class="col-2">
        <h4 style="-webkit-text-fill-color: darkgray">Company</h4>
        <p>About Us</p>
        <p>Company Blog</p>
        <p>Partner Programs</p>
        <p>Customers</p>
        <p>Press</p>
        <p>Security</p>
        <p>Careers</p>
        <p>Refer Friends</p>
    </div>

    <div class="col-2">
        <h4 style="-webkit-text-fill-color: darkgray">Get started</h4>
        <p>Start a Free Trial</p>
        <p>Create a Business Case</p>
        <p>Contact Us</p>
    </div>


</div>




<nav class = "navbar navbar-expand-md navbar-light" style="background-color: white; padding-bottom: 2em; padding-top: 1em;">
    <a class="col-sm-1"></a>
    <a class = "navbar-brand report-ga col-sm-2" href = "../index.html">
        <img src = "https://www.zenefits.com/wp-content/themes/zenefits-website/dist/img/logo-icon.svg" />
    </a>

    <ul class="navbar-nav col-sm-6">
        <li class="nav-item">
            <a class="nav-link" href="#">Disclamer</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">Privacy</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">Terms</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">Do Not Sell My Personal Information</a>
        </li>
    </ul>

    <a class = "navbar-brand report-ga col-sm-2" href = "../index.html">
        <img src = "https://www.zenefits.com/wp-content/themes/zenefits-website/dist/img/facebook.png" class="lolcheck" style="width: 1em; height:1em;"/>
        <img src = "https://www.zenefits.com/wp-content/themes/zenefits-website/dist/img/linkedin.png" class="lolcheck" style="width: 1em; height:1em;"/>
        <img src = "https://www.zenefits.com/wp-content/themes/zenefits-website/dist/img/twitter.png" class="lolcheck" style="width: 1em; height:1em;"/>
    </a>
</nav>
</div>




</body>
</html>

